.browse-geometry {
  position: relative;

  &.is-fullscreen .map-container {
    height: 100% !important;
  }

  .map-container {
    background-color: $gray-300;
    height: 500px;

    &.is-small {
      height: 300px;
    }

    .map-controls {
      margin: $spacer;
    }
  }

  .btn-fullscreen {
    position: absolute;
    z-index: 99;
    right: $spacer;
    top: $spacer;

    background-color: $success;
    color: $white;
  }
}
